.inline-facilities:after { content: ""; display: table; clear: both; }

.trip-planner-add { float: right; margin-bottom: 18px; }
.trip-planner-add ul { list-style: none; }
.trip-planner-add li { display: inline-block; }
.trip-planner-add a { text-decoration: none; display: inline-block; text-align: center; font-size: 12px; text-transform: uppercase; padding: 5px 10px; border:none; border-radius: 5px; background:#FFF;color:#f1592a; font-family: 'Acrylic Hand Sans',sans-serif; text-rendering: geometricPrecision; font-smooth: always; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5); }
.trip-planner-add a:link { color: #f1592a; }
.trip-planner-add a:hover { color: #FFF; background-color: #f1592a; }
.trip-planner-add a:hover span:before {  }
.trip-planner-add li:first-of-type a { margin-left: 0; }
.trip-planner-add .button-add span { font-size: 17px; text-transform: uppercase; }
.trip-planner-add .button-add span:before { content: "\f004"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 4px; }

#itemGadget .priceGrid td.price.special span { color: #000; }
#itemGadget .embedded-search .date { max-width: 360px; }

#itemGadget { color: #404c58; }
.cycle-carousel-wrap { width: 100%; }
.imagegallery__v3 { background: transparent; }
.imagegallery__v3-showcase { margin-bottom: 0 !important; }

.imagegallery__v3 .imagegallery__v3-box { padding: 0 15px 30px 15px; margin-bottom: 16px; }
.imagegallery__v3-largeimg { padding: 0; margin-bottom: 0 !important; width: 33.33333333% !important; }
.imagegallery__v3-largeimg img { min-height: 0 !important; vertical-align: top; }

@media (max-width: 767px) {
	.imagegallery__v3-largeimg { width: 100% !important; }
}

#itemGadget tbody tr.min-nights .total .im-pricebutton-amount { }
#itemGadget tbody tr.min-nights .total .im-pricebutton-label { }

body #details-gadget .details-gadget.BE .priceGrid table tbody tr .name a { font-size: 20px; }

/* Fonts */
.details-gadget-hours strong { font-weight: 500; }

#details-gadget #page-title { display: block; text-align: left; /*color: #FFF;*/ font-family:'Acrylic Hand Sans',sans-serif; font-size: 38px; text-transform: none; position: static; text-shadow: none; padding: 0; margin-bottom: 13px; letter-spacing: 1px; -webkit-transform: translateY(0); transform: translateY(0); box-shadow: none; margin-bottom: 20px; }
#details-gadget #page-subtitle { margin-bottom: 0; }
#details-gadget #page-subtitle:after { content: ""; display: table; clear: both; }
#details-gadget #page-subtitle span { margin-bottom: 10px; }

#details-tabs {}
#details-gadget { position: relative; }
	#details-gadget #gallery-container { max-height: 747px; position: relative; }

#back-search-results { display: block; color: #FFF; font-size: 180%; text-decoration: none; position: absolute; bottom: 0; z-index: 2000; }

#gadget-heading { display: none; font-size: 30px; padding-right: 10px; text-transform: none; color: #FFF; font-weight: normal; float: left; margin-bottom: 0; line-height: 1; }
#details-gadget .embedded-search { width: 100%; position: relative; margin-top: 0; }
#details-gadget .embedded-search:after { content: ""; position: absolute; width: 300%; height: 100%; background: url(operator-bg.jpg); top: 0; z-index: -1; left: -100%; }
#details-gadget .embedded-search > .search-gadget { width: 100%; padding-left: 0; padding-right: 0; }

.operator-type { display: block; display: none; float: left; background: url(icon-operator-type.png) 0 0 no-repeat; padding-left: 36px; padding-right: 40px; padding-top: 3px; font-size: 15px; text-transform: uppercase; }
.operator-type-accommodation {  }
.operator-type-tours { background-image: url(icon-tours.png); padding-left: 24px; }
.operator-type-events, .operator-type-tickets { background-image: url(icon-events.png); }
.operator-type-carhire { background-image: url(icon-car.png); }
.operator-location { display: block; float: left; font-size: 15px; }
.operator-location:empty { padding-top: 0; height: 0; overflow: hidden; margin-bottom: 0 !important; }
.operator-location:before { content: "\f3c5"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 24px; margin-right: 17px; }

.wrapper-operator-gallery { position: relative; /*margin-left: -8px; margin-right: -8px;*/ }
.wrapper-operator-gallery .container { bottom: 0; position: absolute; left: 0; right: 0; }

#details-gadget.no-gallery .priceGrid:before { content: none; }

#contentpage .details-gadget .priceGrid td.total a { min-width: 110px !important; max-width: 110px; margin: 0 auto !important; }
#contentpage .details-gadget .priceGrid td.total span.book { margin: 0 0 10px 0; }
#contentpage .details-gadget .priceGrid td.sold span { font-weight: 300; color: #FFF; }

.operator-details-top { /*background-image: url(operator-background.jpg); background-size: cover; background-repeat: no-repeat;*/ overflow: hidden; /*margin-bottom: 10px;*/ }
.operator-title-wrapper { position: relative; display: inline-block; width: 100%; color: #FFF; padding-right: 190px; /*padding-right: 410px;*/ }

.gallery-background { /*background-color: rgba(135, 62, 100, 0.6);*/ position: relative; }

.imagegallery__v3-showcasewrapper:after { content: none; display: block; position: absolute; z-index: 1; background: url(gallery-overlay.png) 0 0; background-size: contain; width: 100%; height: 100%; top: 0; pointer-events: none; }
.imagegallery__v3 .row { margin-left:0; margin-right: 0; }
.imagegallery__v3 .imagegallery__v3-showcasewrapper,
.imagegallery__v3 .imagegallery__v3-thumbnails,
.imagegallery__v3 .imagegallery__v3-box { padding: 0; }
.imagegallery__v3-arrow-left, .imagegallery__v3-arrow-right { position:absolute; z-index:1200; top:50%; cursor:pointer; padding:6px 12px; border-radius:3px; }
.imagegallery__v3-arrow-left { left: 60px; }
.imagegallery__v3-arrow-right { right: 60px; }
.imagegallery__v3-arrow-left div, .imagegallery__v3-arrow-right div { width: 18px; height: 32px; }
.imagegallery__v3 .imagegallery__v3-box { padding: 0 8px; }

.gallery-button-back {display:none; position: absolute; z-index: 101; bottom: 0; padding-bottom: 10px; padding-left: 20px; color: #FFF; font-size: 25px;}
.gallery-button-back:hover {color: #FFF;}
.lg-progress-bar .lg-progress { background-color: #e4002b; }
.lg-outer .lg-thumb-item { border-color: transparent; border-radius: 0; }
.lg-outer .lg-thumb-outer { background-color: #a6a6a6; }
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover { border-color: #FFF; }
#details-gadget #details-tabrow { display: none; }

#details-gadget .priceGrid:before { content: ""; display: block; position: absolute; z-index: -1; height: 87px; margin: 0 -9999rem; padding: 0 9999rem; /* border-bottom: 3px solid #1967b2; */ }

#details-gadget .priceGrid thead { /*background-color: #adaa75;*/ border-bottom: 3px solid #e0e1e2; }
/* #details-gadget .priceGrid thead .quantity { font-size: 0 !important; }
#details-gadget .priceGrid thead .quantity:before { content: "NUMBER OF ROOMS"; font-size: 13px; width: 75px; display: inline-block; color: #FFF; } */
#details-gadget .priceGrid thead .total { font-size: 16px !important; text-transform: uppercase !important; }
#details-gadget .priceGrid table thead td { color: #000; padding: 15px 0; }
#details-gadget .priceGrid table thead td.date a { color: #000 !important; }
#details-gadget .priceGrid table thead td.date a.day { font-size: 16px; }
#details-gadget .priceGrid table thead td.date a.month { font-size: 16px; }
#details-gadget .priceGrid table thead td.date a.date { font-size: 25px; }

.view-details .details-gadget .priceGrid table thead td {  }
		.view-details .details-gadget .priceGrid table thead .date .day { text-transform: uppercase !important; }
		.view-details .details-gadget .priceGrid table thead .date .month { text-transform: uppercase !important; }
		.view-details .details-gadget .priceGrid tbody td.thumb { position: relative; width: 160px !important; padding: 10px; text-align: left; }
		.view-details .details-gadget .priceGrid tbody td.thumb:before { /*content: ""; position: absolute; bottom: 0; height: 1px; border-bottom: 1px solid #CCC; margin: 0 -9999rem; padding: 0 9999rem; z-index: 100;*/ }
		.view-details .details-gadget .priceGrid table tbody tr .OperatorInfoMore { display: none; }

			.view-details .details-gadget .priceGrid tbody td.thumb img { width: 160px !important; height: 160px !important; }


			.view-details .details-gadget .priceGrid .roomname,
			.view-details .details-gadget .priceGrid .actionbar .viewmore { display: none; }
			.view-details .details-gadget .priceGrid .quantity select { -webkit-appearance: none; -moz-appearance: none; appearance: none; background:url(select-operator-details.jpg) #FFF 100% 50% no-repeat; margin: 0; padding: 7px 5px 7px 15px; width: 72px !important; border-radius: 5px; color: #000 !important; font-size: 16px; border: 0; }

.view-details .embedded-search .search-gadget.BE .date { width: 33.33333333%; }
body.view-details header {  }
body.view-details .addthis-smartlayers { /*display: none;*/ }

body .details-tab-overview { display: block; }
.details-tab-overview.crop { height: 450px; overflow: hidden; }
.details-tab-overview.crop:before { display: block; position: absolute; width: 100%; background: url(overview-fade.png) no-repeat 0 100%; height: 92px; bottom: 0; z-index: 1; pointer-events: none; }
.details-tab-overview.expanded { height: auto; overflow: visible; }
.details-tab-overview.expanded:before { height: 0; }

.details-tab-details {  }
.details-tab-left { float: left; width: 80%; }
.details-tab-booking { overflow: hidden; display: none; }

	.details-gadget-hours { text-align:left; }
	.details-gadget-hours p { font-size: 14px; text-transform: uppercase; }
		.details-gadget-hours .separator { margin: 0 10px; }

	.details-gadget-difference {  }

	.details-gadget-difference.text-short { /* font-size: 269%; color: #3F2B55; */ }
	.details-gadget-difference.text-medium { /* font-size: 160%; color: #3F2B55; line-height: 120%; padding-bottom:0; */ }
	.details-gadget-difference.text-long { /* font-size: 120%; color: #3F2B55; line-height: 139%; */ }

		.details-gadget-difference p { font-size: 18px; text-transform: uppercase; letter-spacing: 2px; }

	.details-gadget-description { text-align:left; }
	.details-gadget-description p {  }
		.details-gadget-description h2 { display: none; }

.details-tab-right { float: right; width: 20%; }
	.details-tab-right h2 { display: none; }
	.details-gadget-facilities ul { float: right; }
		.details-gadget-facilities ul li { display: inline-block; margin: 0 0 5px 0; padding: 0 20px 0 0; list-style: none; font-size: 18px; background: url(bullet.png) no-repeat; background-position: right 0 top 10px; margin-right: 15px; }
		.details-gadget-facilities ul li:last-of-type { background-image: none; }

		.details-gadget-facilities #facilities-show { cursor: pointer; text-align: right; color: #D29442; font-size: 100%; font-weight: 700; }
	#facilities-show { display: none !important; }
	#overview-show-hide {  }
	#overview-show-hide,
	#facilities-show { color: #FFF; margin-top: 15px; cursor: pointer; margin-bottom: 50px; font-size: 13px; padding: 7px 11px; border: none; border-radius:5px; background:#f1592a; display: inline-block; font-family: 'Acrylic Hand Sans',sans-serif; }
	#overview-show-hide:hover,
	#facilities-show:hover { color: #f1592a; background-color: #FFF; }

	.details-tab-collapsible { margin-bottom: 15px; }
	.details-tab-collapsible a { color: #FFF; text-decoration: none; display: block; padding: 13px 23px; cursor: pointer; font-size: 24px; background: #1967b2 url(icon-arrow-down.png) no-repeat 100% 50%; border-radius: 2px; background-position: right 23px top 21px; text-transform: uppercase; }
	.details-tab-collapsible a:link,
	.details-tab-collapsible a:hover,
	.details-tab-collapsible a:active,
	.details-tab-collapsible a:focus { text-decoration: none; color: #FFF; }
	.details-tab-collapsible-active a { background: #1967b2 url(icon-arrow-up.png) no-repeat; background-position: right 23px top 21px; }

	.details-gadget-rooms { padding-top: 30px; }
	.details-gadget-rooms .rooms__room-row p { /*font-size: 14px;*/ }
	.details-gadget-rooms .rooms__room-row .rooms__room-details-checkin-other { font-size: 16px; }
	.details-gadget-rooms .sold-out.im-pricebutton { background-color: #b7b7b7 !important; text-decoration: none; }
	.details-gadget-rooms .sold-out.im-pricebutton .book { display: block; margin: 0 0 9px 0; font-size: 15px; font-weight: 300; text-transform: uppercase; line-height: 100%; }
	.details-gadget-rooms .sold-out.im-pricebutton .number { width: auto; height: auto; padding: 0 2px; border: none; font-size: 25px !important; font-weight: 300; }
	.rooms__room-details h3 { font-size: 24px; margin-bottom: 20px; text-transform: uppercase; letter-spacing: 2px; }

	.details-gadget-cancellation p { /*font-size: 14px;*/ white-space: pre-line; }
	.details-gadget-news p { /*font-size: 14px;*/ }
	.details-tab-location p { /*font-size: 14px;*/ }
	.details-gadget-specialevents { /*font-size: 14px;*/ }

	.details-tab-rooms .rooms__room-thumb { margin-bottom: 10px; }

	.rooms__room-row { padding-bottom: 30px; }
	.facilities-bubbles li { display: inline-block; margin: 0 0 5px 0; padding: 0 20px 0 0; list-style: none; font-size: 18px; background: url(bullet.png) no-repeat; background-position: right 0 top 10px; margin-right: 15px; }

	#details-hot-deal { /*padding: 55px 0 70px 0; background: #3F2B55;*/ }
		#details-hot-deal h2 { /*padding: 6px 0; color: #000; font-size: 230%; font-weight:normal; text-transform: uppercase;*/ }
		#details-hot-deal p { /*margin: 0; color: #FFF; font-size: 149%; text-align: left;*/ }
		#details-hot-deal .operator-section-heading { color: #00aba9; border-color: #00aba9; background: url(icon-hotdeals.png) 0 0 no-repeat; padding-left: 35px; }

	#details-contact { margin-bottom: 20px; font-size: 15px; text-transform: uppercase; }
	#details-contact > div { margin-bottom: 15px; }
	#details-contact div span {  }
	#details-contact div span:first-of-type { font-weight: bold; display: inline-block; display: none; font-size: 0; }
	#details-contact div span.phone-divider:first-of-type { display: inline-block; font-size: 15px; font-weight: normal; text-transform: none; margin-right: 4px; }
		#details-contact h2 { padding: 6px 0; color: #000; font-size: 230%; font-weight:normal; text-transform: uppercase; }
		#details-contact p { margin: 0 0 20px 0; color: #333; font-size: 149%; text-align: center; }
		#details-contact .phone-group { vertical-align: top; }
		#details-contact .phone-group:before { content: "\f095"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 23px; margin-right: 9px; }
		#details-contact .phone { display: inline-block; }
		#details-contact .mobile { display: inline-block; }
		#details-contact .fax { padding-left: 30px; background: url(icon-fax.png) no-repeat; }
		#details-contact .url {  }
		#details-contact .url a { font-size: 0; color: #FFF; }
		#details-contact .url a:before { content: attr(href); color: #fff; text-transform: none; font-size: 15px; word-wrap: break-word; display: inline-block; padding-top: 2px; }
		#details-contact .url:before { content: "@"; display: inline-block; font-size: 26px; vertical-align: top; line-height: 1; margin-right: 10px; }
		#details-contact .email {  }
		#details-contact .email:before { content: "\f0e0"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 19px; margin-right: 10px; }
		#details-contact .email a { color: #FFF; text-transform: none; }

	#details-facilities {  }
		#details-facilities h2 { padding: 6px 0; color: #000; font-size: 25px; font-weight: normal; text-align: left; text-transform: uppercase; }
		#details-facilities .details-gadget-facilities ul { float: none; }

	#details-location { padding: 0; margin-bottom: 30px; }
		#details-location h2 { padding: 6px 0; text-transform: uppercase; font-size: 18px; }
		#details-location p { margin: 0 0 20px 0; }

	#details-location #map_canvas { width: 100%; min-height: 490px; height: 490px; }

	#details-cancellation { padding: 55px 0 60px 0; background: #FFF; }
		#details-cancellation h2 { padding: 6px 0; color: #FFF; font-size: 230%; font-weight:normal;  text-align: center; background-size: contain; text-indent:-60px; }
		#details-cancellation p { margin: 0 0 20px 0; color: #333; font-size: 149%; text-align: left; }

	#details-gadget .priceGrid { margin-bottom: 50px; }

	.details-gadget-location  { /*margin-bottom: 30px;*/ }

.star-rating-selfrated { display: none; }

body div.details-gadget.BE div.priceGrid table tbody tr td.sold span { font-size: 16px; font-family:'Aleo',sans-serif; z-index: 1; position: relative; -webkit-transform: none; transform: none; }

body div.details-gadget.BE div.priceGrid table tbody tr td.total a.sold-out { background-color: #b7b7b7 !important; }
body div.details-gadget.BE div.priceGrid table tbody tr td.total a.sold-out:hover { background-color: #b7b7b7 !important; }
body div.details-gadget.BE div.priceGrid table tbody tr td.total a:hover { background-color: #03a9db; }

.operator-tab-full-width { }
.operator-tab-content-top-padding {  }

body div.details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a { background-color: #03A9DB; }
body div.details-gadget.BE div.priceGrid table tbody tr td.name { font-size: 30px; vertical-align: top; }

#itemGadget .priceGrid .rooms__room-details-checkin { text-transform: none; margin-bottom: 0; color: #000; font-size: 20px; font-style: italic; display: none; }
#itemGadget .priceGrid .rooms__room-details-checkin .text--bold { font-weight: normal; }
#itemGadget .priceGrid tbody .operatorname { display: none; }
#itemGadget .priceGrid tbody .roomname { display: block; line-height: 1; }
.itemGadget-accomodation-more { color: #656b6e; font-size: 12px; margin-bottom: 0; letter-spacing: 0; text-transform: uppercase; display: inline-block; border: 1px solid #656b6e; padding: 9px; }
.itemGadget-accomodation-more:hover { background-color: #656b6e; color: #FFF; }

#itemGadget .embedded-search .gadget__search-column { max-width: 228px; width: 100%; }
#itemGadget .priceGrid tbody td.thumb { width: 170px !important; }
#itemGadget .priceGrid tbody div.thumb img { width: 150px !important; height: 110px !important; }
#itemGadget .priceGrid tbody .thumb div.thumb { background-position: center center; background-size: cover; background-repeat: no-repeat; }
#itemGadget .priceGrid tbody .thumb div.thumb img { visibility: hidden; }

#details-gadget.fullwidth.no-gallery .operator-title-wrapper { position: static; border-radius: 0; margin-right: 0; }
#details-gadget.fullwidth.no-gallery #page-title { position: static !important; width: 100% !important; }
#details-gadget.fullwidth.no-gallery .embedded-search { margin-top: 0; }

#itemGadget tbody tr.min-nights .total .im-pricebutton { background: #d4d5d8 !important; }
#itemGadget .search-gadget .gadget__search-column { width: 18%; }
#itemGadget .search-gadget .date { width: 100%; max-width: 315px; }

.operator-heading { padding-top: 40px; padding-bottom: 50px; margin-bottom: 70px; background: url(operator-heading-bg-2019.jpg) no-repeat center center; background-size: cover; }
#itemGadget .priceGrid tbody .price { position: relative; }
#itemGadget .priceGrid tbody .price:before { content: ""; width: 2px; height: 70px; background: #e6e6e6; display: block; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
#itemGadget .priceGrid tbody td:last-child:before { content: none; }
#itemGadget .priceGrid tbody .price.sold:before { content: ""; width: 100%; height: 70px; background: #eaeaeb; display: block; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
#itemGadget .priceGrid td.name .specials .special .name { font-size: 11px; font-style: italic; }
#itemGadget h3.noResults { position: relative; }
#itemGadget h3.noResults:before { content: ""; width: 300%; position: absolute; background: #FFF; height: 100%; left: -100%; top: 0; z-index: -1; }

#details-gadget .room-row-gadget-button .sold-out .number { display: none; }
#details-gadget .room-row-gadget-button .book { margin: 0; font-size: 15px; text-transform: uppercase; line-height: 1.4; }

.lg-outer { z-index: 3000; background-color: #FFF; }

#itemGadget .search-gadget { background-color: transparent; }
#itemGadget .date .input { border: 0; }
#itemGadget select { border: 0 !important; }
#itemGadget .input { border: 0 !important; }

#details-gadget .gallery-background {  }
#details-tabs { position: relative; z-index: 1; }

.operator-section-heading { font-size: 30px; padding-bottom: 15px; position: relative; }
.operator-section-heading:before { content: ""; position: absolute; width: 54px; height: 3px; bottom: 0; left: 0; background-color: #ed1e24; }
.operator-section-margin-bottom { margin-bottom: 70px; }
.operator-section-margin-bottom-2 { margin-bottom: 30px; }
.wdDatePicker-Outer { z-index: 100 !important; }
.button-contact-details-toggle { font-size: 12px; text-transform: uppercase; background: #656b6e; color: #FFF; border: 0; padding: 10px 15px; letter-spacing: 1px; margin-bottom: 20px; }
.details-tab-hotdeals { color: #00aba9; }
.operator-tour-button { float: right; clear: both; }
.operator-tour-button span { display: none; }
.operator-tour-button a { font-size: 0; }
.operator-tour-button a:before { content: "Play Video"; font-size: 17px; font-family: 'Acrylic Hand Sans',sans-serif; text-rendering: geometricPrecision; font-smooth: always; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-transform: uppercase; color: #f1592a; padding: 5px 13px 4px 40px; display: inline-block; background: #fff url(icon-play.png) 10px 6px no-repeat; border-radius: 5px; }
.operator-tour-button:hover a:before { color: #fff; background-color: #f1592a; background-image: none; border: 1px solid #fff; }

.operator-heading-buttons { position: absolute; top: 0; right: 0; padding-right: 15px; }

/* No gallery */
#details-gadget.no-gallery .gallery-background { padding-bottom: 0; height: 0; }
#details-gadget.no-gallery #details-tabs { margin-top: 0; }

/* Tours and Events */
#details-gadget.tours .gallery-background,
#details-gadget.events .gallery-background {  }
#details-gadget.tours #details-tabs,
#details-gadget.events #details-tabs { /*margin-top: -98px;*/ }

/* Non-bookable operators */
#details-gadget.non-bookable #details-tabs { margin-top: 0; }
#details-gadget.non-bookable .gallery-background { padding-bottom: 0; }

/* package */
.view-package #itemGadget .search-gadget .date .input { border: 1px solid #d9dbde; border-radius: 2px; }

/*
 /$$$$$$$$                                             /$$$$$$                                           /$$
|__  $$__/                                            /$$__  $$                                         | $$
   | $$  /$$$$$$  /$$   /$$  /$$$$$$   /$$$$$$$      | $$  \ $$  /$$$$$$   /$$$$$$   /$$$$$$  /$$$$$$  /$$$$$$    /$$$$$$   /$$$$$$
   | $$ /$$__  $$| $$  | $$ /$$__  $$ /$$_____/      | $$  | $$ /$$__  $$ /$$__  $$ /$$__  $$|____  $$|_  $$_/   /$$__  $$ /$$__  $$
   | $$| $$  \ $$| $$  | $$| $$  \__/|  $$$$$$       | $$  | $$| $$  \ $$| $$$$$$$$| $$  \__/ /$$$$$$$  | $$    | $$  \ $$| $$  \__/
   | $$| $$  | $$| $$  | $$| $$       \____  $$      | $$  | $$| $$  | $$| $$_____/| $$      /$$__  $$  | $$ /$$| $$  | $$| $$
   | $$|  $$$$$$/|  $$$$$$/| $$       /$$$$$$$/      |  $$$$$$/| $$$$$$$/|  $$$$$$$| $$     |  $$$$$$$  |  $$$$/|  $$$$$$/| $$
   |__/ \______/  \______/ |__/      |_______/        \______/ | $$____/  \_______/|__/      \_______/   \___/   \______/ |__/
                                                               | $$
                                                               | $$
                                                               |__/
*/
#itemGadget.tours .gadget__search-column,
#itemGadget.events .gadget__search-column { width: 13% !important; margin: 0; }
#itemGadget.tours .embedded-search .date,
#itemGadget.events .embedded-search .date { max-width: 180px; width: 100% !important; }
#itemGadget.tours .priceGrid:before { content: none; }
#itemGadget.tours #gadget-heading,
#itemGadget.events #gadget-heading { width: 100%; margin-bottom: 11px; padding-left: 8px; }

#itemGadget.events .search-gadget .input select,
#itemGadget.tours .search-gadget .input select { padding-left: 77px; }

#itemGadget .tour-row-item-occ { background: #1967b2; border:none; border-radius: 2px; padding: 10px; }
#itemGadget .tour-row-item-occ .start-time { font-size: 1.2em; }
#itemGadget .tour-row-item-occ .cost { font-size: 30px; }

/*
 /$$$$$$ /$$$$$$$$       /$$$$$$$$ /$$
|_  $$_/| $$_____/      | $$_____/|__/
  | $$  | $$            | $$       /$$ /$$   /$$
  | $$  | $$$$$         | $$$$$   | $$|  $$ /$$/
  | $$  | $$__/         | $$__/   | $$ \  $$$$/
  | $$  | $$            | $$      | $$  >$$  $$
 /$$$$$$| $$$$$$$$      | $$      | $$ /$$/\  $$
|______/|________/      |__/      |__/|__/  \__/
*/
.is-internet-explorer #itemGadget .priceGrid tbody .price:before,
.is-internet-explorer #itemGadget .priceGrid tbody .price.sold:before { height: 100%; top: auto; margin-top: -4px; -webkit-transform: none; transform: none; }

/*
 /$$$$$$$$                              /$$            /$$$$$$                                           /$$
| $$_____/                             | $$           /$$__  $$                                         | $$
| $$    /$$    /$$ /$$$$$$  /$$$$$$$  /$$$$$$        | $$  \ $$  /$$$$$$   /$$$$$$   /$$$$$$  /$$$$$$  /$$$$$$    /$$$$$$   /$$$$$$
| $$$$$|  $$  /$$//$$__  $$| $$__  $$|_  $$_/        | $$  | $$ /$$__  $$ /$$__  $$ /$$__  $$|____  $$|_  $$_/   /$$__  $$ /$$__  $$
| $$__/ \  $$/$$/| $$$$$$$$| $$  \ $$  | $$          | $$  | $$| $$  \ $$| $$$$$$$$| $$  \__/ /$$$$$$$  | $$    | $$  \ $$| $$  \__/
| $$     \  $$$/ | $$_____/| $$  | $$  | $$ /$$      | $$  | $$| $$  | $$| $$_____/| $$      /$$__  $$  | $$ /$$| $$  | $$| $$
| $$$$$$$$\  $/  |  $$$$$$$| $$  | $$  |  $$$$/      |  $$$$$$/| $$$$$$$/|  $$$$$$$| $$     |  $$$$$$$  |  $$$$/|  $$$$$$/| $$
|________/ \_/    \_______/|__/  |__/   \___/         \______/ | $$____/  \_______/|__/      \_______/   \___/   \______/ |__/
                                                               | $$
                                                               | $$
                                                               |__/
*/
#itemGadget.events .priceGrid:before { content: none; }
#itemGadget.events .search-gadget .gadget__search-column { margin-right: 0; }

/*
 /$$$$$$$                      /$$       /$$                                                     /$$                       /$$
| $$__  $$                    | $$      |__/                                                    | $$                      | $$
| $$  \ $$  /$$$$$$   /$$$$$$ | $$   /$$ /$$ /$$$$$$$   /$$$$$$         /$$$$$$   /$$$$$$   /$$$$$$$  /$$$$$$   /$$$$$$  /$$$$$$
| $$$$$$$  /$$__  $$ /$$__  $$| $$  /$$/| $$| $$__  $$ /$$__  $$       /$$__  $$ |____  $$ /$$__  $$ /$$__  $$ /$$__  $$|_  $$_/
| $$__  $$| $$  \ $$| $$  \ $$| $$$$$$/ | $$| $$  \ $$| $$  \ $$      | $$  \ $$  /$$$$$$$| $$  | $$| $$  \ $$| $$$$$$$$  | $$
| $$  \ $$| $$  | $$| $$  | $$| $$_  $$ | $$| $$  | $$| $$  | $$      | $$  | $$ /$$__  $$| $$  | $$| $$  | $$| $$_____/  | $$ /$$
| $$$$$$$/|  $$$$$$/|  $$$$$$/| $$ \  $$| $$| $$  | $$|  $$$$$$$      |  $$$$$$$|  $$$$$$$|  $$$$$$$|  $$$$$$$|  $$$$$$$  |  $$$$/
|_______/  \______/  \______/ |__/  \__/|__/|__/  |__/ \____  $$       \____  $$ \_______/ \_______/ \____  $$ \_______/   \___/
                                                       /$$  \ $$       /$$  \ $$                     /$$  \ $$
                                                      |  $$$$$$/      |  $$$$$$/                    |  $$$$$$/
                                                       \______/        \______/                      \______/
*/
#booking-gadget { min-height: 467px; background: none; padding: 30px 15px 0 15px; }
#booking-gadget h1 { display: none; }
.view-book div.booking-gadget.BE div.shopping-cart { background: none; }
.view-book div.booking-gadget.BE div.shopping-cart div.cartItems,
.view-book div.booking-gadget.BE div.personalDetails,
.view-book div.booking-gadget.BE div.ccDetails { min-height: 100px; border: solid 1px #ddd; background: #FFF; }
#details-tabs .container.break {
	margin-top: 60px;
}

@media (max-width: 1400px) {
	.navigation-sidebar { display: none; }
}

@media (max-width: 1199px) {
	.trip-planner-add a { margin-left: 0; }
	.trip-planner-add li { width: 100%; }
	#itemGadget .embedded-search .gadget__search-column { max-width: 165px; }
	#itemGadget .embedded-search .date { max-width: 280px; }
	#details-gadget #page-title.with-gallery { font-size: 2em; }
	#itemGadget .embedded-search .gadget__search-column { max-width: 188px; width: 100%; }
	#gadget-heading { width: 100%; text-align: center; padding-left: 10px; margin-bottom: 10px; font-size: 30px; }

	/* Details Gadget - Tours */
	#itemGadget.tours .gadget__search-column,
	#itemGadget.events .gadget__search-column { width: 25% !important; max-width: 100%; margin-bottom: 15px; }
	#itemGadget.tours .embedded-search .date { max-width: 25% !important; }
	#itemGadget.tours .embedded-search .gadget__search-column select { padding-left: 85px; }
	#itemGadget.tours #gadget__search .observers .input select { padding-left: 85px; }
	#details-gadget.tours .embedded-search { height: auto; margin-top: 0; }

	/* Details Gadget - Events */
	#itemGadget.events .embedded-search .gadget__search-column { max-width: 25%; width: 100%; margin-bottom: 15px; margin-right: 0; }
	#itemGadget.events .embedded-search .gadget__search-column select { padding-left: 85px; }

	#details-gadget .gallery-background { /*padding-bottom: 112px;*/ }
	#details-tabs { /*margin-top: -112px;*/ }

	#details-gadget.tours .gallery-background,
	#details-gadget.events .gallery-background { /*padding-bottom: 166px;*/ }
	#details-gadget.tours #details-tabs,
	#details-gadget.events #details-tabs { /*margin-top: -166px;*/ }
	body #itemGadget .date { margin-bottom: 0 !important; }
}

@media (max-width: 991px) {
	#itemGadget .embedded-search .gadget__search-column { max-width: 100%; }
	#itemGadget .embedded-search .period { max-width: 100%; width: 50%; }
	#itemGadget.tours #gadget__search .date { max-width: none; width: 100%; margin-bottom: 15px; }
	#itemGadget.tours #gadget__search.wide-row-many-columns .col-md-2 {width: 14%; }

	/* Details Gadget Back Button at top of gallery */
	.com_bookeasy.view-details #details-gadget #page-title { top: 65px; }
	.com_bookeasy.view-details #details-gadget #page-title.no-gallery { top: 0; }
	.gallery-button-back { top: 0; bottom: auto; background: #3F2B55; width: 100%; padding-top: 10px; font-size: 1.2em; }

	#details-gadget .embedded-search { margin-top: 0; height: auto; }
	#details-gadget #gadget__search .gadget__search-column { margin-bottom: 15px !important; float: left; }

	#details-gadget .embedded-search .date { max-width: 50%; }

	#details-gadget .embedded-search .adults,
	#details-gadget .embedded-search .children,
	#details-gadget .embedded-search .infants { width: 33.33333333%; }

	#details-gadget #gallery-container { max-height: 100%; }
	#details-gadget .priceGrid:before { height: 52px; }
	/*.imagegallery__v3-showcasewrapper { margin-bottom: 15px; }*/
	#itemGadget .priceGrid thead td.date { display: none; }
	#itemGadget .priceGrid tbody tr td.price { display: none; }

	.details-tab-details > div:nth-of-type(2) { float: left; width: 100%; }
	.details-gadget-facilities ul li { float: left; clear: none; margin-right: 12px; }
	#facilities-show { display: none; }
	.rooms__room-row { padding-bottom: 50px; }

	#details-tabs { /*margin-top: -165px;*/ }
	#details-gadget .gallery-background { /*padding-bottom: 165px;*/ }
}

@media (max-width: 768px) {
	main.view-details { margin-top: unset!important; }
	.operator-title-wrapper { padding-right: 0; }
	.operator-heading-buttons { position: static; }
	.trip-planner-add { float: none; }
	.operator-tour-button { float: none; }
}

@media (max-width: 767px) {
	.wrapper-operator-gallery { padding-left: 0; padding-right: 0; }
	.wrapper-operator-gallery .container { position: static; }

	#overview-show-hide:hover,
	#facilities-show:hover { color: #fff; background-color: #f1592a; }

	#details-tabs .container.break {
		margin-top: 30px;
	}

	#operator-details h3,
	#details-location h2,
	#details-cancellation h2 { padding: 20px 0 5px; font-size: 123%; text-indent: 0; }

	#details-gadget .embedded-search .gadget__search-column { width: 100%; max-width: 100%; }
	#itemGadget.tours .embedded-search .gadget__search-column { width: 100% !important; max-width: 100%; }
	#itemGadget.tours #gadget__search .date,
	#itemGadget.events #gadget__search .date { width: 100% !important; max-width: 100% !important; }

	.operator-title-wrapper { padding-left: 0; margin-top: 0; position: static; margin-right: 0; border-radius: 0; padding-right: 0; }
	.operator-title-wrapper #page-title { background: none; }

	#itemGadget { padding-left: 0; padding-right: 0; }

	#details-gadget #gadget__search .gadget__search-column { width: 50%; }
	#itemGadget #gadget__search .gadget__search-column { max-width: 100%; width: 50% !important; }
	#details-gadget #page-title { font-size: 2.2em; width: 100%; left: 0; padding-right: 0; }
	#itemGadget.tours #gadget__search .date {max-width: none; width: 100%; margin-bottom:12px; }

	.operator-heading { padding-top: 30px; }
	.trip-planner-add { padding-right: 0; position: static; }
	.trip-planner-add ul { width: 100%; }
	.trip-planner-add li { width: auto; }
	.trip-planner-add a { margin-bottom: 0; margin-right: 10px; }

	#itemGadget .priceGrid .rooms__room-details-checkin { font-size: 16px; }
	#details-gadget .priceGrid:before {  }

	#itemGadget.events .embedded-search .gadget__search-column select,
	#itemGadget.tours .embedded-search .gadget__search-column select,
	#itemGadget.tours #gadget__search .observers .input select { padding-left: 75px; }

	#details-gadget .gallery-background { padding-bottom: 0; }
	#details-tabs { margin-top: 0; }
	#details-gadget .embedded-search:after { background-color: #1967b2; }
	.imagegallery__v3-showcasewrapper:after { content: none; }
}

@media (max-width: 480px) {
	#itemGadget #gadget__search .gadget__search-column.gadget__search-column-date { width: 100% !important; }
	#itemGadget .priceGrid tbody tr td.thumb { display: none; }
	#itemGadget .priceGrid thead { display: none; }
	#details-gadget .priceGrid:before { content: none; }
	.trip-planner-add li { width: 100%; }
	.trip-planner-add li:first-of-type a { margin-right: 0; margin-bottom: 10px; }
	.details-tab-collapsible a { padding: 13px 10px; font-size: 17px; background-position: right 10px top 15px; }
	.details-tab-collapsible-active a { background-position: right 10px top 15px; }
}

@media (max-width: 450px) {
	.view-details .details-gadget .priceGrid tbody td.thumb { display: none; }
	#itemGadget .priceGrid thead td.thumb { display: none; }
}